/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */


/* Core CSS required for Ionic components to work properly */

@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */

@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */

@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";
* {
    font-family: 'Prompt', sans-serif;
}

ion-content {
    --ion-background-color: var(--ion-color-light);
    ion-card {
        --ion-background-color: white;
    }
}

ion-header {
    --ion-background-color: linear-gradient(310deg, rgb(72, 132, 238), rgb(6, 188, 251));
    ion-title {
        color: white;
        span {
            font-size: 20px;
            position: relative;
            bottom: 7px;
        }
    }
    ion-back-button {
        color: white;
    }
    ion-icon {
        color: white;
        color: rgb(72, 132, 238);
    }
}

ion-menu-button {
    color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 110%;
    font-family: 'Prompt', sans-serif;
    font-weight: 500;
    color: #333;
}